msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_core x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 20:37+0100\n"
"PO-Revision-Date: 2025-10-25 00:26+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/"
"hades_revisited/hades_core/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.3\n"

#: mods/hades_core/craftitems.lua:4
msgid "Stick"
msgstr "Stock"

#: mods/hades_core/craftitems.lua:10
msgid "Iron Rod"
msgstr "Eisenstange"

#: mods/hades_core/craftitems.lua:15
msgid "Steel Rod"
msgstr "Stahlstange"

#: mods/hades_core/craftitems.lua:20
msgid "Paper"
msgstr "Papier"

#: mods/hades_core/craftitems.lua:25
msgid "Book"
msgstr "Buch"

#: mods/hades_core/craftitems.lua:31
msgid "Coal Lump"
msgstr "Kohleklumpen"

#: mods/hades_core/craftitems.lua:37
msgid "Iron Lump"
msgstr "Eisenklumpen"

#: mods/hades_core/craftitems.lua:42
msgid "Steel Lump"
msgstr "Stahlklumpen"

#: mods/hades_core/craftitems.lua:47
msgid "Tin Lump"
msgstr "Zinnklumpen"

#: mods/hades_core/craftitems.lua:52
msgid "Copper Lump"
msgstr "Kupferklumpen"

#: mods/hades_core/craftitems.lua:58
msgid "Mese Crystal"
msgstr "Mesekristall"

#: mods/hades_core/craftitems.lua:64
msgid "Gold Lump"
msgstr "Goldklumpen"

#: mods/hades_core/craftitems.lua:70
msgid "Diamond"
msgstr "Diamant"

#: mods/hades_core/craftitems.lua:76
msgid "Clay Lump"
msgstr "Tonklumpen"

#: mods/hades_core/craftitems.lua:81
msgid "Iron Ingot"
msgstr "Eisenbarren"

#: mods/hades_core/craftitems.lua:86
msgid "Steel Ingot"
msgstr "Stahlbarren"

#: mods/hades_core/craftitems.lua:91
msgid "Tin Ingot"
msgstr "Zinnbarren"

#: mods/hades_core/craftitems.lua:97
msgid "Copper Ingot"
msgstr "Kupferbarren"

#: mods/hades_core/craftitems.lua:103
msgid "Bronze Ingot"
msgstr "Bronzebarren"

#: mods/hades_core/craftitems.lua:109
msgid "Gold Ingot"
msgstr "Goldbarren"

#: mods/hades_core/craftitems.lua:115
msgid "Mese Crystal Fragment"
msgstr "Mesekristallfragment"

#: mods/hades_core/craftitems.lua:121
msgid "Clay Brick"
msgstr "Tonziegel"

#: mods/hades_core/craftitems.lua:127
msgid "Obsidian Shard"
msgstr "Obsidianscherbe"

#: mods/hades_core/craftitems.lua:132
msgid "Emerald"
msgstr "Smaragd"

#: mods/hades_core/craftitems.lua:137
msgid "Sapphire"
msgstr "Saphir"

#: mods/hades_core/craftitems.lua:142
msgid "Ruby"
msgstr "Rubin"

#: mods/hades_core/craftitems.lua:147
msgid "Nails"
msgstr "Nägel"

#: mods/hades_core/craftitems.lua:152
msgid "Sugar"
msgstr "Zucker"

#: mods/hades_core/craftitems.lua:157
msgid "Prismatic Gem"
msgstr "Prismatischer Edelstein"

#: mods/hades_core/dirt.lua:11
msgid "Dirt"
msgstr "Erde"

#: mods/hades_core/dirt.lua:21
msgid "Dirt with Grass"
msgstr "Erde mit Gras"

#: mods/hades_core/dirt.lua:67
msgid "Dirt with Growing Grass (Stage @1)"
msgstr "Erde mit wachsendem Gras (@1. Stufe)"

#: mods/hades_core/ladders.lua:6
msgid "A piece of ladder which allows you to climb vertically."
msgstr "Ein Stück Leiter, an dem man vertikal klettern kann."

#: mods/hades_core/ladders.lua:107
msgid "Temperate Wood Ladder"
msgstr "Gemäßigtholzleiter"

#: mods/hades_core/ladders.lua:113
msgid "Lush Wood Ladder"
msgstr "Sattholzleiter"

#: mods/hades_core/ladders.lua:119
msgid "Pale Wood Ladder"
msgstr "Bleichholzleiter"

#: mods/hades_core/ladders.lua:125
msgid "Cream Wood Ladder"
msgstr "Cremeholzleiter"

#: mods/hades_core/ladders.lua:131
msgid "Jungle Wood Ladder"
msgstr "Dschungelholzleiter"

#: mods/hades_core/ladders.lua:138
msgid "Bronze Ladder"
msgstr "Bronzeleiter"

#: mods/hades_core/liquids.lua:11
msgid "Flowing Water"
msgstr "Fließendes Wasser"

#: mods/hades_core/liquids.lua:47
msgid "Water Source"
msgstr "Wasserquelle"

#: mods/hades_core/liquids.lua:81
msgid "Flowing Lava"
msgstr "Fließende Lava"

#: mods/hades_core/liquids.lua:115 mods/hades_core/liquids.lua:152
msgid "Overheating in lava"
msgstr "Überhitzung in Lava"

#: mods/hades_core/liquids.lua:120
msgid "Lava Source"
msgstr "Lavaquelle"

#: mods/hades_core/plants.lua:5
msgid "Cactus"
msgstr "Kaktus"

#: mods/hades_core/plants.lua:6 mods/hades_core/plants.lua:79
msgid "Grows on sand and ash"
msgstr "Wächst auf Sand und Asche"

#: mods/hades_core/plants.lua:30
msgid "Rotten Cactus"
msgstr "Verrotteter Kaktus"

#: mods/hades_core/plants.lua:56
msgid "Cactus Fig"
msgstr "Kaktusfeige"

#: mods/hades_core/plants.lua:57
msgid "Grows on a cactus on fertile sand"
msgstr "Wächst auf einem Kaktus auf fruchtbarem Sand"

#: mods/hades_core/plants.lua:57
msgid "Season: Summer"
msgstr "Jahreszeit: Sommer"

#: mods/hades_core/plants.lua:78
msgid "Cactus Seed"
msgstr "Kaktussamen"

#: mods/hades_core/plants.lua:88
msgid "Cactus Block"
msgstr "Kaktusblock"

#: mods/hades_core/plants.lua:96
msgid "Cactus Brick"
msgstr "Kaktusziegel"

#: mods/hades_core/plants.lua:104
msgid "Glowing Cactus Block"
msgstr "Leuchtender Kaktusblock"

#: mods/hades_core/plants.lua:146
msgid "Papyrus"
msgstr "Papyrus"

#: mods/hades_core/plants.lua:147 mods/hades_core/plants.lua:216
#: mods/hades_core/plants.lua:256
msgid "Grows on dirt near water"
msgstr "Wächst auf Erde nahe Wasser"

#: mods/hades_core/plants.lua:200
msgid "Rotten Papyrus"
msgstr "Verrotteter Papyrus"

#: mods/hades_core/plants.lua:215
msgid "Papyrus Seed"
msgstr "Papyrussamen"

#: mods/hades_core/plants.lua:225
msgid "Sugarcane"
msgstr "Zuckerrohr"

#: mods/hades_core/plants.lua:226
msgid "Grows on dirt"
msgstr "Wächst auf Erde"

#: mods/hades_core/plants.lua:226
msgid "Seasons: Summer, Fall"
msgstr "Jahreszeiten: Sommer, Herbst"

#: mods/hades_core/plants.lua:247
msgid "Rotten Sugarcane"
msgstr "Verrottetes Zuckerrohr"

#: mods/hades_core/plants.lua:255
msgid "Sugarcane Seed"
msgstr "Zuckerrohrsamen"

#: mods/hades_core/simple_nodes.lua:6
msgid "Chondrite/Stone Block"
msgstr "Chondrit-/Steinblock"

#: mods/hades_core/simple_nodes.lua:14
msgid "Burned Stone/Fine Sandstone Block"
msgstr "Brandstein-/Feinsandsteinblock"

#: mods/hades_core/simple_nodes.lua:28
msgid "Marble/Essexite Block"
msgstr "Marmor-/Essexitblock"

#: mods/hades_core/simple_nodes.lua:42
msgid "Golden Essexite Block"
msgstr "Goldener Essexitblock"

#: mods/hades_core/simple_nodes.lua:52
msgid "Coal Ore"
msgstr "Kohleerz"

#: mods/hades_core/simple_nodes.lua:62
msgid "Iron Ore"
msgstr "Eisenerz"

#: mods/hades_core/simple_nodes.lua:71
msgid "Tin Ore"
msgstr "Zinnerz"

#: mods/hades_core/simple_nodes.lua:80
msgid "Copper Ore"
msgstr "Kupfererz"

#: mods/hades_core/simple_nodes.lua:89
msgid "Mese Ore"
msgstr "Meseerz"

#: mods/hades_core/simple_nodes.lua:98
msgid "Gold Ore"
msgstr "Golderz"

#: mods/hades_core/simple_nodes.lua:107
msgid "Diamond Ore"
msgstr "Diamanterz"

#: mods/hades_core/simple_nodes.lua:116
msgid "Emerald Ore"
msgstr "Smaragderz"

#: mods/hades_core/simple_nodes.lua:125
msgid "Sapphire Ore"
msgstr "Saphirerz"

#: mods/hades_core/simple_nodes.lua:134
msgid "Ruby Ore"
msgstr "Rubinerz"

#: mods/hades_core/simple_nodes.lua:145
msgid "Volcanic Ash"
msgstr "Vulkanasche"

#: mods/hades_core/simple_nodes.lua:146
msgid "Becomes Clay when close to water"
msgstr "Wird zu Ton, wenn nahe Wasser"

#: mods/hades_core/simple_nodes.lua:154
msgid "Volcanic Ash Block"
msgstr "Vulkanascheblock"

#: mods/hades_core/simple_nodes.lua:162
msgid "Volcanic Sand"
msgstr "Vulkansand"

#: mods/hades_core/simple_nodes.lua:170
msgid "Fertile Sand"
msgstr "Fruchtbarer Sand"

#: mods/hades_core/simple_nodes.lua:171
msgid "Becomes Dirt when close to water"
msgstr "Wird zu Erde, wenn nahe Wasser"

#: mods/hades_core/simple_nodes.lua:180
msgid "Gravel"
msgstr "Kies"

#: mods/hades_core/simple_nodes.lua:188
msgid "Gravel Block"
msgstr "Kiesblock"

#: mods/hades_core/simple_nodes.lua:196
msgid "Volcanic Gravel"
msgstr "Vulkankies"

#: mods/hades_core/simple_nodes.lua:197
msgid "Becomes Obsidian when close to water and lava at Y=-1000 or below"
msgstr "Wird zu Obsidian, wenn nahe Wasser und Lava bei Y=-1000 oder niedriger"

#: mods/hades_core/simple_nodes.lua:205
msgid "Volcanic Gravel Block"
msgstr "Vulkankiesblock"

#: mods/hades_core/simple_nodes.lua:214
msgid "Volcanic Sandstone"
msgstr "Vulkansandstein"

#: mods/hades_core/simple_nodes.lua:222
msgid "Cobbled Volcanic Sandstone"
msgstr "Vulkansandsteinkopfsteinpflaster"

#: mods/hades_core/simple_nodes.lua:230
msgid "Volcanic Sandstone Brick"
msgstr "Vulkansandsteinziegel"

#: mods/hades_core/simple_nodes.lua:239
msgid "Fine Sandstone"
msgstr "Feinsandstein"

#: mods/hades_core/simple_nodes.lua:247
msgid "Cobbled Fine Sandstone"
msgstr "Feinsandsteinkopfsteinpflaster"

#: mods/hades_core/simple_nodes.lua:255
msgid "Fine Sandstone Brick"
msgstr "Feinsandsteinsiziegel"

#: mods/hades_core/simple_nodes.lua:264
msgid "Clay"
msgstr "Ton"

#: mods/hades_core/simple_nodes.lua:274
msgid "Uncolored Brick Block"
msgstr "Ungefärbter Ziegelblock"

#: mods/hades_core/simple_nodes.lua:282
msgid "Black Brick Block"
msgstr "Schwarzer Ziegelblock"

#: mods/hades_core/simple_nodes.lua:290
msgid "Blue Brick Block"
msgstr "Blauer Ziegelblock"

#: mods/hades_core/simple_nodes.lua:298
msgid "Brown Brick Block"
msgstr "Brauner Ziegelblock"

#: mods/hades_core/simple_nodes.lua:306
msgid "Cyan Brick Block"
msgstr "Türkiser Ziegelblock"

#: mods/hades_core/simple_nodes.lua:314
msgid "Dark Green Brick Block"
msgstr "Dunkelgrüner Ziegelblock"

#: mods/hades_core/simple_nodes.lua:322
msgid "Dark Grey Brick Block"
msgstr "Dunkelgrauer Ziegelblock"

#: mods/hades_core/simple_nodes.lua:330
msgid "Green Brick Block"
msgstr "Grüner Ziegelblock"

#: mods/hades_core/simple_nodes.lua:338
msgid "Grey Brick Block"
msgstr "Grauer Ziegelblock"

#: mods/hades_core/simple_nodes.lua:346
msgid "Magenta Brick Block"
msgstr "Magenta Ziegelblock"

#: mods/hades_core/simple_nodes.lua:354
msgid "Orange Brick Block"
msgstr "Orange Ziegelblock"

#: mods/hades_core/simple_nodes.lua:362
msgid "Pink Brick Block"
msgstr "Rosa Ziegelblock"

#: mods/hades_core/simple_nodes.lua:370
msgid "Red Brick Block"
msgstr "Roter Ziegelblock"

#: mods/hades_core/simple_nodes.lua:378
msgid "Violet Brick Block"
msgstr "Violetter Ziegelblock"

#: mods/hades_core/simple_nodes.lua:386
msgid "White Brick Block"
msgstr "Weißer Ziegelblock"

#: mods/hades_core/simple_nodes.lua:394
msgid "Yellow Brick Block"
msgstr "Gelber Ziegelblock"

#: mods/hades_core/simple_nodes.lua:404
msgid "Glass"
msgstr "Glas"

#: mods/hades_core/simple_nodes.lua:415
msgid "Obsidian Glass"
msgstr "Obsidianglas"

#: mods/hades_core/simple_nodes.lua:428
msgid "Cobblestone"
msgstr "Kopfsteinpflaster"

#: mods/hades_core/simple_nodes.lua:438
msgid "Cobblestone Block"
msgstr "Kopfsteinpflasterblock"

#: mods/hades_core/simple_nodes.lua:446
msgid "Burned Cobblestone"
msgstr "Brandkopfsteinpflaster"

#: mods/hades_core/simple_nodes.lua:454
msgid "Burned Cobblestone Block"
msgstr "Brandkopfsteinpflasterblock"

#: mods/hades_core/simple_nodes.lua:462
msgid "Mossy Cobblestone"
msgstr "Bemostes Kopfsteinpflaster"

#: mods/hades_core/simple_nodes.lua:474
msgid "Coal Block"
msgstr "Kohleblock"

#: mods/hades_core/simple_nodes.lua:482
msgid "Iron Block"
msgstr "Eisenblock"

#: mods/hades_core/simple_nodes.lua:490
msgid "Steel Block"
msgstr "Stahlblock"

#: mods/hades_core/simple_nodes.lua:498
msgid "Tin Block"
msgstr "Zinnblock"

#: mods/hades_core/simple_nodes.lua:506
msgid "Copper Block"
msgstr "Kupferblock"

#: mods/hades_core/simple_nodes.lua:514
msgid "Bronze Block"
msgstr "Bronzeblock"

#: mods/hades_core/simple_nodes.lua:522
msgid "Mese Block"
msgstr "Meseblock"

#: mods/hades_core/simple_nodes.lua:530
msgid "Gold Block"
msgstr "Goldblock"

#: mods/hades_core/simple_nodes.lua:538
msgid "Emerald Block"
msgstr "Smaragdblock"

#: mods/hades_core/simple_nodes.lua:546
msgid "Sapphire Block"
msgstr "Saphirblock"

#: mods/hades_core/simple_nodes.lua:554
msgid "Ruby Block"
msgstr "Rubinblock"

#: mods/hades_core/simple_nodes.lua:562
msgid "Diamond Block"
msgstr "Diamantblock"

#: mods/hades_core/simple_nodes.lua:572
msgid "Bookshelf"
msgstr "Bücherregal"

#: mods/hades_core/stone.lua:97
msgid "Stone"
msgstr "Stein"

#: mods/hades_core/stone.lua:98
msgid "Stone Block"
msgstr "Steinblock"

#: mods/hades_core/stone.lua:99
msgid "Stone Brick"
msgstr "Steinziegel"

#: mods/hades_core/stone.lua:110
msgid "Mossy Stone"
msgstr "Bemoster Stein"

#: mods/hades_core/stone.lua:121
msgid "Burned Stone"
msgstr "Brandstein"

#: mods/hades_core/stone.lua:122
msgid "Burned Stone Block"
msgstr "Brandsteinblock"

#: mods/hades_core/stone.lua:123
msgid "Burned Stone Brick"
msgstr "Brandsteinziegel"

#: mods/hades_core/stone.lua:135
msgid "Chondrite"
msgstr "Chondrit"

#: mods/hades_core/stone.lua:136
msgid "Chondrite Block"
msgstr "Chondritblock"

#: mods/hades_core/stone.lua:137
msgid "Chondrite Brick"
msgstr "Chondritziegel"

#: mods/hades_core/stone.lua:138
msgid "Becomes Marble when close to water and at Y=-500 or below"
msgstr "Wird zu Marmor, wenn nahe Wasser und bei Y=-500 oder niedriger"

#: mods/hades_core/stone.lua:143
msgid "Basalt"
msgstr "Basalt"

#: mods/hades_core/stone.lua:144
msgid "Basalt Block"
msgstr "Basaltblock"

#: mods/hades_core/stone.lua:145
msgid "Basalt Brick"
msgstr "Basaltziegel"

#: mods/hades_core/stone.lua:150
msgid "Tuff"
msgstr "Tuff"

#: mods/hades_core/stone.lua:151
msgid "Tuff Block"
msgstr "Tuffblock"

#: mods/hades_core/stone.lua:152
msgid "Tuff Brick"
msgstr "Tuffziegel"

#: mods/hades_core/stone.lua:158
msgid "Mossy Tuff"
msgstr "Bemoster Tuff"

#: mods/hades_core/stone.lua:169
msgid "Burned Tuff"
msgstr "Brandtuff"

#: mods/hades_core/stone.lua:170
msgid "Burned Tuff Block"
msgstr "Brandtuffblock"

#: mods/hades_core/stone.lua:171
msgid "Burned Tuff Brick"
msgstr "Brandtuffziefel"

#: mods/hades_core/stone.lua:179
msgid "Marble"
msgstr "Marmor"

#: mods/hades_core/stone.lua:180
msgid "Marble Block"
msgstr "Marmorblock"

#: mods/hades_core/stone.lua:181
msgid "Marble Brick"
msgstr "Marmorziegel"

#: mods/hades_core/stone.lua:186
msgid "Essexite"
msgstr "Essexit"

#: mods/hades_core/stone.lua:187
msgid "Essexite Block"
msgstr "Essexitblock"

#: mods/hades_core/stone.lua:188
msgid "Essexite Brick"
msgstr "Essexitziegel"

#: mods/hades_core/stone.lua:193
msgid "Obsidian"
msgstr "Obsidian"

#: mods/hades_core/stone.lua:194
msgid "Obsidian Block"
msgstr "Obsidianblock"

#: mods/hades_core/stone.lua:195
msgid "Obsidian Brick"
msgstr "Obsidianziegel"

#: mods/hades_core/stone.lua:207
msgid "Olivine"
msgstr "Olivin"

#: mods/hades_core/stone.lua:208
msgid "Olivine Block"
msgstr "Olivinblock"

#: mods/hades_core/stone.lua:209
msgid "Olivine Brick"
msgstr "Olivinziegel"

#: mods/hades_core/stone.lua:212
msgid "Cinnabar"
msgstr "Zinnober"

#: mods/hades_core/stone.lua:213
msgid "Cinnabar Block"
msgstr "Zinnoberblock"

#: mods/hades_core/stone.lua:214
msgid "Cinnabar Brick"
msgstr "Zinnoberziegel"

#: mods/hades_core/stone.lua:218
msgid "Apolline"
msgstr "Apollin"

#: mods/hades_core/stone.lua:219
msgid "Apolline Block"
msgstr "Apollinblock"

#: mods/hades_core/stone.lua:220
msgid "Apolline Brick"
msgstr "Apollinziegel"

#: mods/hades_core/stone.lua:224
msgid "Orangite"
msgstr "Orangit"

#: mods/hades_core/stone.lua:225
msgid "Orangite Block"
msgstr "Orangitblock"

#: mods/hades_core/stone.lua:226
msgid "Orangite Brick"
msgstr "Orangitziegel"

#: mods/hades_core/stone.lua:230
msgid "Azurite"
msgstr "Azurit"

#: mods/hades_core/stone.lua:231
msgid "Azurite Block"
msgstr "Azuritblock"

#: mods/hades_core/stone.lua:232
msgid "Azurite Brick"
msgstr "Azuritziegel"

#: mods/hades_core/stone.lua:236
msgid "Lillite"
msgstr "Lillit"

#: mods/hades_core/stone.lua:237
msgid "Lillite Block"
msgstr "Lillitblock"

#: mods/hades_core/stone.lua:238
msgid "Lillite Brick"
msgstr "Lillitziegel"

#: mods/hades_core/stone.lua:242
msgid "Turquosite"
msgstr "Türkisit"

#: mods/hades_core/stone.lua:243
msgid "Turquosite Block"
msgstr "Türkisitblock"

#: mods/hades_core/stone.lua:244
msgid "Turquosite Brick"
msgstr "Türkisitziegel"

#: mods/hades_core/tools.lua:23
msgid "Digs hard, cracky blocks"
msgstr "Gräbt harte, brüchige Blöcke"

#: mods/hades_core/tools.lua:24
msgid "Digs soft, crumbly blocks"
msgstr "Gräbt weiche, mürbe Blöcke"

#: mods/hades_core/tools.lua:25
msgid "Chops wood"
msgstr "Fällt Holz"

#: mods/hades_core/tools.lua:26
msgid "Melee weapon"
msgstr "Nahkampfwaffe"

#: mods/hades_core/tools.lua:34
msgid "Wooden Pickaxe"
msgstr "Holzspitzhacke"

#: mods/hades_core/tools.lua:48
msgid "Stone Pickaxe"
msgstr "Steinspitzhacke"

#: mods/hades_core/tools.lua:62
msgid "Iron Pickaxe"
msgstr "Eisenspitzhacke"

#: mods/hades_core/tools.lua:76
msgid "Steel Pickaxe"
msgstr "Stahlspitzhacke"

#: mods/hades_core/tools.lua:90
msgid "Bronze Pickaxe"
msgstr "Bronzespitzhacke"

#: mods/hades_core/tools.lua:104
msgid "Mese Pickaxe"
msgstr "Mesespitzhacke"

#: mods/hades_core/tools.lua:118
msgid "Prism Pickaxe"
msgstr "Prismaspitzhacke"

#: mods/hades_core/tools.lua:139
msgid "Wooden Shovel"
msgstr "Holzschaufel"

#: mods/hades_core/tools.lua:154
msgid "Stone Shovel"
msgstr "Steinschaufel"

#: mods/hades_core/tools.lua:169
msgid "Iron Shovel"
msgstr "Eisenschaufel"

#: mods/hades_core/tools.lua:184
msgid "Steel Shovel"
msgstr "Stahlschaufel"

#: mods/hades_core/tools.lua:199
msgid "Bronze Shovel"
msgstr "Bronzeschaufel"

#: mods/hades_core/tools.lua:214
msgid "Mese Shovel"
msgstr "Meseschaufel"

#: mods/hades_core/tools.lua:229
msgid "Prism Shovel"
msgstr "Prismaschaufel"

#: mods/hades_core/tools.lua:251
msgid "Wooden Axe"
msgstr "Holzaxt"

#: mods/hades_core/tools.lua:265
msgid "Stone Axe"
msgstr "Steinaxt"

#: mods/hades_core/tools.lua:279
msgid "Iron Axe"
msgstr "Eisenaxt"

#: mods/hades_core/tools.lua:293
msgid "Steel Axe"
msgstr "Stahlaxt"

#: mods/hades_core/tools.lua:307
msgid "Bronze Axe"
msgstr "Bronzeaxt"

#: mods/hades_core/tools.lua:321
msgid "Mese Axe"
msgstr "Meseaxt"

#: mods/hades_core/tools.lua:335
msgid "Prism Axe"
msgstr "Prismaaxt"

#: mods/hades_core/tools.lua:356
msgid "Wooden Sword"
msgstr "Holzschwert"

#: mods/hades_core/tools.lua:370
msgid "Stone Sword"
msgstr "Steinschwert"

#: mods/hades_core/tools.lua:384
msgid "Iron Sword"
msgstr "Eisenschwert"

#: mods/hades_core/tools.lua:398
msgid "Steel Sword"
msgstr "Stahlschwert"

#: mods/hades_core/tools.lua:412
msgid "Bronze Sword"
msgstr "Bronzeschwert"

#: mods/hades_core/tools.lua:426
msgid "Mese Sword"
msgstr "Meseschwert"

#: mods/hades_core/tools.lua:440
msgid "Prism Sword"
msgstr "Prismaschwert"
